.pageContent{
    width: 790px;
}
BODY {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    COLOR: #46403B;
    padding-top: 0px;
    FONT-SIZE: 13px;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-WEIGHT: normal;
}

a,a:link,a:visited
a:focus {
    color: #46403B;
    TEXT-DECORATION: underline;
}

a:hover,a:active {
    color: #BC1903;
    TEXT-DECORATION: underline;
}

img {
    border: 0px;
    background: none;
}

table {
    margin: 0px;
    empty-cells: hide;
}

form {
    margin: 0px;
    padding: 0px;
}

input, select, textarea, button {
	  font:inherit;
}

.error,.errorMessage,.err {
    COLOR: #DD1903;
    padding: 6px 0px;
}

table.listTable td.amount, table.listTable th.amount{
  text-align: right;
}

.successMessage {
    COLOR: #008000;
    padding: 6px 0px;
}

h2 {
    BACKGROUND-COLOR: #EEEDEC;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    padding: 3px;
    margin: 10px 0px 5px 0px;
    width: 784px;
    position: relative;
}

h3
{
    BACKGROUND-COLOR: #EEEDEC;
    padding:3px;
    margin: 5px 0px 2px 0px;
    width:784px;
    position: relative;
}
h3, h3 span
{
	  FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #46403B;
    FONT-FAMILY: arial,helvetica,sans-serif;
}

/*------------------------------------------------------------------------------
    Forms
------------------------------------------------------------------------------*/
legend {
    display: none;
}

.fieldError {
    FONT-SIZE: 11px;
    COLOR: #DD1903;
}

.icon,
form.dataEntry div.field span.icon {
    background-repeat: no-repeat;
    background-position: 0 0;
    border: none;
    display: inline-block;
    height: 16px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: -999em;
    vertical-align: text-bottom;
    width: 16px;
    float: none;
}

/*ie6 hack */
* html .icon,
* html form.dataEntry div.field span.icon{
    text-indent:0; 
    line-height:0;
    font-size:0; 
    overflow:hidden;
}

.iconRequired, 
form.dataEntry div.field span.iconRequired {
    background: url("../images/required.gif") no-repeat 50% 4px;
}

.iconDelete, 
form.dataEntry div.field span.iconDelete {
    background: url("../images/deleteIcon.png") no-repeat;
}

.iconAdd, 
form.dataEntry div.field span.iconAdd {
    background: url("../images/plusIcon.png") no-repeat;
}

.iconEdit, 
form.dataEntry div.field span.iconEdit {
    background: url("../images/pencil.gif") no-repeat;
}

form.dataEntry fieldset {
    padding: 0px;
    margin: 0px;
    border: none;
    width: 790px;
}

form.dataEntry div.field,
.displayFieldGroup div.field {
    padding-top: 3px;
    padding-bottom: 3px;
    clear: both;
    overflow: hidden;
    width: 100%;
    position: relative;
}

form.dataEntry div.field label {
    text-align: right;
    width: 235px;
    margin: 3px 5px 0px 5px;
    display: block;
    float: left;
}

.displayFieldGroup div.field label {
    width: 235px;
    margin: 3px 5px 0px 5px;
    display: block;
    float: left;
}

form.dataEntry div.field label.checkBoxLabel {
    text-align: left;
    width: 500px;
    display: inline-block;
    margin: 0 0 0 24px;
    float: none;
}

form.dataEntry div.field span span.radioOption {
    margin: 0px 0px 4px 0px;
    padding: 0px;
    display: block;
    position: relative;
}

form.dataEntry div.field span span.radioOption input[type="radio"],
form.dataEntry div.field span span.radioOption input[type="checkbox"] {
    position: absolute;
    top: 1px;
    left: 1px;
}

form.dataEntry div.field span span.radioOption .radioHint {
    margin: 0px 0px 4px 5px;
    padding: 0px;
    display: block;
    color: #808080;
    text-align: left;
    font-size: 11px;
}

form.dataEntry div.field span {
    margin-top: 3px;
    display: inline-block;
    width: 530px;
    float: left;
}

form.dataEntry div.field span.inputAndText {
    margin-top: 0px;
}

form.dataEntry div.field input,form.dataEntry div.field textarea,form.dataEntry div.field select
    {
    margin-top: 0;
    float: left;
}

form.dataEntry div.field textarea {
    width: 520px;
    height: 120px;
}

form.dataEntry div.field input[type="checkbox"] {
    margin-top: 1px;
}

form.dataEntry div.field span input,form.dataEntry div.field span textarea,form.dataEntry div.field span select
    {
    float: none;
}

form.dataEntry div.field span span {
    display: inline;
    width: auto;
    float: none;
}

.formHint{
    color: #808080;
    text-align: left;
    font-size: 11px;
}

form.dataEntry div.field div.formHint {
    margin: 0 0 0 248px;
    padding: 0px;
    clear: both;
}

form.dataEntry .repeatingGroup {
    margin-bottom: 12px;
}

form.dataEntry .singleField .repeatingGroupRow:not(:last-child) .formHint,
form.dataEntry .repeatingGroupTable .repeatingGroupRow:not(:last-child) .formHint {
    display: none;
}
    
form.dataEntry div.field div.formWarning {
    background: url("../images/notice-icon.gif") no-repeat 0px 2px;
    margin: 2px 0 0 248px;
    color: #46403B;
    text-align: left;
    padding: 3px 0 0 24px;
    clear: both;
    font-weight: bold;
}

form.dataEntry table.listTable div.fieldError {
    margin: 0 0 0 3px;
    padding: 0px;
    FONT-SIZE: 11px;
    COLOR: #DD1903;
    clear: both;
}

form.dataEntry div.field div.fieldError {
    margin: 0 0 0 248px;
    padding: 0px;
    FONT-SIZE: 11px;
    COLOR: #DD1903;
    clear: both;
}

form.dataEntry div.field div.captchaImageSection {
    margin: 2px 0 0 248px;
    padding: 0px;
    border: none;
    clear: both;
}

form.dataEntry div.captchaWidget input {
    margin: 0 0 0 248px;
    padding: 0px;
    clear: both;
}

form.dataEntry div.captchaWidget div.captchaInstructions {
    margin: 3px 5px 0px 5px;
    float: left;
}

form.dataEntry div.captchaWidget .reloadCaptcha {
    padding: 4px 0;
    color: #808080;
    text-align: left;
    font-size: 11px;
    margin: 0 0 0 248px;
    clear: both;
}

form.dataEntry div.field div.inlineSubmitButton {
    float: right;
    text-align: right;
    vertical-align: bottom;
    margin: 0px;
    padding: 0px;
    width: auto;
}

form.dataEntry .standardRepeatingGroup .repeatingGroupRow,
form.dataEntry .singleField .repeatingGroupRow {
    position: relative;
}

form.dataEntry .standardRepeatingGroup .repeatingGroupRow .deleteRepeatingGroupRow,
form.dataEntry .singleField .repeatingGroupRow .deleteRepeatingGroupRow {
    position: absolute;
    top: 4px;
    right: 4px;
}

/* This is a hack because you can't use absolute positioning in a table*/
form.dataEntry .repeatingGroupTable .repeatingGroupRow .deleteRepeatingGroupRow {
    float: right;
}
    
form.dataEntry .repeatingGroup.singleField .repeatingGroupLabel{
    display: none;
}

form.dataEntry .repeatingGroup.singleField .repeatingGroupRow{
    border-bottom: none;
}

form.dataEntry .repeatingGroup .addRepeatingGroupRow{
    background: url('../images/plusIcon.png') no-repeat scroll 0 0;
    padding-left: 18px;
}

/*------------------------------------------------------------------------------
    Primary Buttons
------------------------------------------------------------------------------*/
input.buttonSmall,input.buttonMedium,input.buttonLarge,input.buttonExtraLarge
    {
    height: 24px;
    COLOR: #ffffff;
    line-height: 22px;
    FONT-WEIGHT: bold;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    cursor: pointer;
}

input.buttonSmall {
    WIDTH: 80px;
    background: transparent url(../images/wbc_buttons.gif) 0px 0px;
}

input.buttonMedium {
    WIDTH: 130px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -24px;
}

input.buttonLarge {
    WIDTH: 190px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -48px;
}

input.buttonExtraLarge {
    WIDTH: 250px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -72px;
}

a.buttonSmall,a.buttonSmall:hover,a.buttonSmall:visited,a.buttonSmall:active,
a.buttonMedium,a.buttonMedium:hover,a.buttonMedium:visited,a.buttonMedium:active,
a.buttonLarge,a.buttonLarge:hover,a.buttonLarge:visited,a.buttonLarge:active,
a.buttonExtraLarge,a.buttonExtraLarge:hover,a.buttonExtraLarge:visited,a.buttonExtraLarge:active
    {
    FONT-SIZE: 13px;
    height: 22px;
    line-height: 22px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    vertical-align: top;
}

a.buttonSmall,a.buttonSmall:hover,a.buttonSmall:visited,a.buttonSmall:active
    {
    WIDTH: 80px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px 0px;
}

a.buttonMedium,a.buttonMedium:hover,a.buttonMedium:visited,a.buttonMedium:active
    {
    WIDTH: 130px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -24px;
}

a.buttonLarge,a.buttonLarge:hover,a.buttonLarge:visited,a.buttonLarge:active
    {
    WIDTH: 190px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -48px;
}

a.buttonExtraLarge,a.buttonExtraLarge:hover,a.buttonExtraLarge:visited,a.buttonExtraLarge:active
    {
    WIDTH: 250px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -72px;
}

/*------------------------------------------------------------------------------
    Secondary Buttons
------------------------------------------------------------------------------*/
input.buttonSecondarySmall, input.buttonSecondaryMedium, input.buttonSecondaryLarge, input.buttonSecondaryExtraLarge {
    height: 24px;
    line-height: 22px;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 4px 0px;
    cursor: pointer;
}
input.buttonSecondarySmall{
    WIDTH: 80px;
    background: transparent url(../images/wbc_buttons.gif) 0px -96px;
}

input.buttonSecondaryMedium {
    WIDTH: 130px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -120px;
}

input.buttonSecondaryLarge {
    WIDTH: 190px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -144px;
}

input.buttonSecondaryExtraLarge {
    WIDTH: 250px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -168px;
}

a.buttonSecondarySmall,a.buttonSecondarySmall:hover,a.buttonSecondarySmall:visited,a.buttonSecondarySmall:active,
a.buttonSecondaryMedium,a.buttonSecondaryMedium:hover,a.buttonSecondaryMedium:visited,a.buttonSecondaryMedium:active,
a.buttonSecondaryLarge,a.buttonSecondaryLarge:hover,a.buttonSecondaryLarge:visited,a.buttonSecondaryLarge:active,
a.buttonSecondaryExtraLarge,a.buttonSecondaryExtraLarge:hover,a.buttonSecondaryExtraLarge:visited,a.buttonSecondaryExtraLarge:active{
    height: 22px;
    line-height: 22px;
    FONT-WEIGHT: bold;
    COLOR: #46403B;
    border: none;
    margin: 0px 5px 0px 5px;
    padding: 0px 0px 2px 0px;
    display: inline-block;
    text-decoration: none;
    text-align: center; 
}

a.buttonSecondarySmall,a.buttonSecondarySmall:hover,a.buttonSecondarySmall:visited,a.buttonSecondarySmall:active
    {
    WIDTH: 80px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -96px;
}

a.buttonSecondaryMedium,a.buttonSecondaryMedium:hover,a.buttonSecondaryMedium:visited,a.buttonSecondaryMedium:active
    {
    WIDTH: 130px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -120px;
}

a.buttonSecondaryLarge,a.buttonSecondaryLarge:hover,a.buttonSecondaryLarge:visited,a.buttonSecondaryLarge:active
    {
    WIDTH: 190px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -144px;
}

a.buttonSecondaryExtraLarge,a.buttonSecondaryExtraLarge:hover,a.buttonSecondaryExtraLarge:visited,a.buttonSecondaryExtraLarge:active
    {
    WIDTH: 250px;
    background: transparent url(../images/wbc_buttons.gif) no-repeat scroll
        0px -168px;
}

div.buttonRow {
    margin-top: 5px;
    margin-bottom: 7px;
    padding: 0px;
    width: 100%;
    overflow: hidden;
}

div.buttonRow span.left {
    float: left;
}

div.buttonRow span.right {
    float: right;
}

/*------------------------------------------------------------------------------
    List tables
------------------------------------------------------------------------------*/
table.listTable {
    width: 100%;
    border-collapse: collapse;
    font: inherit;
}

table.listTable th {
    border-bottom: #BC1903 1px solid;
    background-color: #FFFFFF;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

table.listTable td {
    border-bottom: solid 1px #CCCCCC;
    padding: 5px;
}

table.listTable tr.lastRowBeforeTotal td {
    border-bottom: none;
}

table.listTable tr.totalRow td {
    border-bottom: none;
    border-top: #BC1903 1px solid;
    background-color: #FFFFFF;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

table.listTable tr.totalRow th {
    border-bottom: none;
    border-top: #BC1903 1px solid;
    background-color: #FFFFFF;
    padding: 5px;
    text-align: left;
    font-weight: bold;
}

table.listTable .centered {
    text-align: center;
}

table.listTable tr.listTableRow1 {
    background-color: #FFFFFF;
}

table.listTable tr.listTableRow2 {
    background-color: #F6F6F6;
}

table.listTable tr.listTableRow1 th,table.listTable tr.listTableRow2 th
    {
    border-bottom: solid 1px #CCCCCC;
    padding: 5px;
    text-align: left;
    font-weight: normal;
}

table.listTable tr.listTableRow1 th {
    background-color: #FFFFFF;
}

table.listTable tr.listTableRow2 th {
    background-color: #F6F6F6;
}

table.listTable tr.lastRowBeforeTotal th {
    border-bottom: none;
}

table.listTable tr.unread td {
    font-weight: bold;
}

table.listTable td.listItemRight {
    text-align: right;
}

table.listTable .listGroupHeading {
    padding-top: 15px;
    color: #2b699c;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 2px solid #2b699c;
}

div.listTableHeading {
    margin: 10px 0px 0px 0px;
    padding: 0px;
    background-color: #EBEBEB;
    clear: both;
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    width: 100%;
}

div.listTableHeading span {
    font-weight: bold;
    font-size: 16px;
    padding: 3px;
    float: left;
}

div.listTableHeading span.pageCount {
    float: right;
    padding: 5px;
    font-size: 13px;
}

h2 span.pageCount{
    float: right;
    padding: 2px;
    font-size: 13px;
}

div.pageLinks {
    background-color: #e4e4e4;
    clear: both;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}

div.pageLinks span {
    padding: 5px;
}

div.pageLinks span.left {
    float: left;
}

div.pageLinks span.right {
    float: right;
}

table.listTable tr.tableFooter td {
    border-bottom: solid 1px #CCCCCC;
    padding: 5px;
    background-color: #EBEBEB;
}

table.listTable tr.tableFooter th {
    border-bottom: solid 1px #CCCCCC;
    padding: 5px;
    background-color: #EBEBEB;
    font-weight: bold;
}

/*------------------------------------------------------------------------------
    Tabs
------------------------------------------------------------------------------*/
div.tabs {
    width: 780px;
    border-bottom: 1px solid #AAAAAA;
    margin: 5px 0;
    padding: 0 0 0 10px;
    position: relative;
    clear: both;
}

div.tabs ul {
    overflow: hidden;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
    top: 1px;
    width: 100%;
}

div.tabs ul li {
    float: left;
    white-space: nowrap;
    width: auto;
    display: block;
    border: 1px solid #AAAAAA;
    background: #EBE6DF;
    font-size: 9pt;
    margin: 0 -1px 0 0;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

div.tabs ul li a {
    color: black;
    text-decoration: none;
    background: #EBE6DF;
    display: block;
    font-size: 9pt;
    padding: 5px 10px 5px 10px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

div.tabs ul li.active {
    border-bottom: 1px solid white;
    background: #FFFFFF;
}

div.tabs ul li.active a {
    background: #FFFFFF;
    font-weight: bold;
    color: #BC1903;
}

/*------------------------------------------------------------------------------
    Orderable Table
------------------------------------------------------------------------------*/
table.listTable th.orderable {
    cursor: pointer;
}

table.listTable th.orderedAsc {
    padding-right: 16px;
    background: #EFEFEF url(../images/uparrow.gif) no-repeat scroll 95% 50%;
}

table.listTable th.orderedDesc {
    padding-right: 16px;
    background: #EFEFEF url(../images/downarrow.gif) no-repeat scroll 95%
        50%;
}

/*------------------------------------------------------------------------------
    Auto File Upload
------------------------------------------------------------------------------*/
.uploadedFile .fileName {
    padding-right: 5px;
}

.uploading .uploadingMessage {
    padding-right: 5px;
}

.uploading .spinner {
    height: 15px;
    width: 30px;
    display: inline-block;
}

* html .uploading .spinner {
    display: inline !important;
}

.hidden,
form.dataEntry div.field span.hidden{
    display: none;
}

.list-unstyled{
    padding-left: 0;
    list-style: none;
    margin: 0;
}

.repeatingGroup.singleField ul{
    display: inline-block;
}
